@charset "utf-8";

/* ****************************************************************************
 * TOP REGION
 *
 * Elements on top region, with next schema:
 *
 *   - Top menu
 *     \ Navigation section
 *     \ Session section
 *     \ Social section
 *   - Header
 *     \ Logo
 *     \ Ads (see custom_ads.css)
 *
 * ****************************************************************************
 */

/*
 * Top Menu
 * ****************************************************************************
 */
.tm-top-menu {
  background            : #E5E5E5;
  padding               : 5px 0px 5px 0px;
  height                : 28px;
  position              : relative;
}

/*
 * Top Menu - Navigation section
 * ****************************************************************************
 */
.tm-top-menu .tm-top-menu-nav {
  float                 : left;
  font-family           : Open Sans Condensed, Arial, Verdana;
  font-weight           : 600;
  color                 : #9CABBD;
  text-transform        : uppercase;
  margin                : 1px 0px 0px 0px;
}

.tm-top-menu .tm-top-menu-nav a {
  -webkit-border-radius : 2px;
     -moz-border-radius : 2px;
          border-radius : 2px;
  background            : #FFFFFF;
  font-size             : 12px;
  color                 : #363F48;
  margin-right          : 1px;
  padding               : 3px 10px 3px 10px;
  -webkit-transition    : all 0.9s ease 0s;
     -moz-transition    : all 0.9s ease 0s;
      -ms-transition    : all 0.9s ease 0s;
       -o-transition    : all 0.9s ease 0s;
          transition    : all 0.9s ease 0s;
}

.tm-top-menu .tm-top-menu-nav ul,
.tm-top-menu .tm-top-menu-nav ol {
  margin-left           : 0px;
}

.tm-top-menu .tm-top-menu-nav li {
  float                 : left;
  list-style-type       : none;
  margin-right          : 6px;
  margin-left           : 0px;
}


/* 
 * Top menu - Session section
 * ****************************************************************************
 */
.tm-top-menu-session {
  float                 : right;
}

.tm-top-menu-session ul {
  margin                : 0px 0px 0px 0px;
}

.tm-top-menu-session li {
  float                 : left;
  margin-top            : 2px;
}

.tm-top-menu-session a{
  color                 : #363F48;
  font-family           : 'Open Sans', Arial, verdana;
  font-size             : 13px;
  font-weight           : bold;
  text-decoration       : none;
  padding-right         : 13px;
  margin-top            : 4px;
}

.tm-top-menu-session .login-link:before {
  content               : "\f090";
  font-family           : FontAwesome;
  font-weight           : normal;
  font-style            : normal;
  -webkit-font-smoothing: antialiased;
  position              : relative;
  left                  : -4px;
}

.tm-top-menu-session .logout-link:before {
  content               : "\f08b";
  font-family           : FontAwesome;
  font-weight           : normal;
  font-style            : normal;
  -webkit-font-smoothing: antialiased;
  position              : relative;
  left                  : -4px;
}

.tm-top-menu-session .my-account-link:before {
  content               : "\f007";
  font-family           : FontAwesome;
  font-weight           : normal;
  font-style            : normal;
  -webkit-font-smoothing: antialiased;
  position              : relative;
  left                  : -4px;
}


/*
 * Top Menu - Social section
 * ****************************************************************************
 */
.tm-top-menu-social {
  display               : block;
  float                 : right;
  color                 : #9CABBD;
  margin                : 1px 0px 0px 0px;
}

.tm-top-menu-social i {
  padding               : 0px 3px 0px 0px;
}

.tm-top-menu-social a {
  display               : block;
  -webkit-border-radius : 2px;
     -moz-border-radius : 2px;
          border-radius : 2px;
  background            : #FFFFFF;
  font-size             : 15px;
  color                 : #363F48;
  margin-right          : 4px;
  padding               : 2px 3px 2px 6px;
  -webkit-transition    : all 0.9s ease 0s;
     -moz-transition    : all 0.9s ease 0s;
      -ms-transition    : all 0.9s ease 0s;
       -o-transition    : all 0.9s ease 0s;
          transition    : all 0.9s ease 0s;
}

.tm-top-menu-social div {
  float                 : left;
}


/*
 * Header
 * ****************************************************************************
 */
.tm-header {
  -webkit-border-radius : 3px 3px 0px 0px;
     -moz-border-radius : 3px 3px 0px 0px;
          border-radius : 3px 3px 0px 0px;
  background-color      : #5A7EA0;
  width                 : 100%;
}

.tm-header-wrapper {
  width                 : 1155px;
  height                : 150px;
  margin                : auto;
}

.tm-header-container {
  text-align            : right;
  padding               : 30px 0px 30px 0px;
  height                : 90px;
}


/*
 * Header - Logo
 * ****************************************************************************
 */
.tm-logo {
  float                 : left;
}

.tm-logo-img img {
  max-height            : 90px;
}


/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Header
   --------------------------------------------------------------------------*/
  .tm-header-wrapper {
    width               : 960px;
  }
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Top Menu
   --------------------------------------------------------------------------*/
  .tm-top-menu {
    padding             : 5px 0px 5px 0px;
  }
  
  /* Header
   --------------------------------------------------------------------------*/
  .tm-header-wrapper {
    width               : 748px;
  }
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Top Menu
   --------------------------------------------------------------------------*/
  .tm-top-menu {
    padding             : 3px 0px 3px 0px;
  }
  
  /* Top Menu - Navigation section
   --------------------------------------------------------------------------*/
  .tm-top-menu .tm-top-menu-nav {
    text-align          : center;
    width               : 100%;
  }
  
  .tm-top-menu .tm-top-menu-nav ul {
    display             : inline-block;
  }
  
  /* Top Menu - Session section
   --------------------------------------------------------------------------*/
  .tm-top-menu-session {
    color               : #FFFFFF;
    float               : none;
    position            : absolute;
    top                 : 40px;
    right               : 0px;
  }
  
  .tm-top-menu-session a {
    color               : #FFFFFF;
  }
  
  .tm-top-menu-session a:hover {
    color               : #363F48 !important;
  }

  /* Top Menu - Social section
   --------------------------------------------------------------------------*/
  .tm-top-menu-social  {
    padding-top         : 50px;
    padding-right       : 10px;
  }
  
   /* Header
   --------------------------------------------------------------------------*/
  .tm-header-wrapper {
    width               : 480px;
    height              : auto;
  }
  
  .tm-header-container {
    height              : 180px;
    padding             : 15px 0px 15px 0px;
  }
  
   /* Header - Logo
   --------------------------------------------------------------------------*/
  .tm-logo {
    padding             : 0px 0px 0px 10px;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Top Menu
   --------------------------------------------------------------------------*/
  .tm-top-menu {
    padding             : 3px 0px 3px 10px;
  }
  
  /* Top Menu - Navigation section
   --------------------------------------------------------------------------*/
  .tm-top-menu .tm-top-menu-nav {
    display             : none;
  }
  
  /* Top Menu - Session section
   --------------------------------------------------------------------------*/
  .tm-top-menu-session {
    float               : left;
  }

   /* Header
   --------------------------------------------------------------------------*/
  .tm-header-wrapper {
    width               : 320px;
    height              : auto;
  }
  
  .tm-header-container {
    height              : 180px;
    padding             : 15px 0px 15px 0px;
  }
  
   /* Header - Logo
   --------------------------------------------------------------------------*/
  .tm-logo {
    padding             : 0px 0px 0px 10px;
  }
}